DRM_MM_INITIALIZED(9)

NAME
drm_mm_initialized - checks whether an allocator is initialized

SYNOPSIS

bool drm_mm_initialized(struct drm_mm * mm);

ARGUMENTS

mm
    drm_mm to check

DESCRIPTION

Drivers should use this helpers for proper encapusulation of drm_mm internals.

RETURNS

True if the mm is initialized.

AUTHORS

Jesse Barnes <jesse.barnes@intel.com>
Intel Corporation,

    Initial version

Laurent Pinchart <laurent.pinchart@ideasonboard.com>
Ideas on board SPRL,

    Driver internals

Daniel Vetter <daniel.vetter@ffwll.ch>
Intel Corporation,

    Contributions all over the place

COPYRIGHT